/* Custom CSS */


/* ----------------------------------------------------------------
	COLORS
-----------------------------------------------------------------*/
.color-alert {
    color: #E42C3E !important;
}
.color-success {
    color: #155724 !important;
}
.color-success-light {
    color: #d4edda !important;
}
.bg-success-light {
    background-color: #d4edda !important;
}
.color-white {
    color: #fff !important;
}
.bg-success-light {
    background-color: #d4edda !important;
}
.bg-warning-light {
    background-color: #ffe9c1 !important;
}
.bg-error-light {
    background-color: #f8d7da !important;
}

/* ----------------------------------------------------------------
	BUTTONS
-----------------------------------------------------------------*/
.button.button-border.btn-sm {
    /*font-size: 0.875rem;
    line-height: 1.5;*/
}
.btn-xs {
    padding: 0 0.5em;
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
}

/* ----------------------------------------------------------------
	MENUS
-----------------------------------------------------------------*/
#top-account .btn {
    font-size: 13px;
}
#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {
    width: 245px;
}
media (max-width: 991.98px) {
    #top-search form input {
        font-size: 14px;
    }       
}
#top-search form input {
    font-size: 22px;
}


/* ----------------------------------------------------------------
	HOME
-----------------------------------------------------------------*/
@media only screen and (max-width: 991px) {
    .home-cta-large .card {
        min-height: auto;
    }
    .home-cta-large .card br {
       display: none;
    }
}
.bgicon {
    bottom: -20px;    
}
#page-menu .menu-title {
    font-size: 16px;
}
#page-menu nav li a {
    border-radius: 0.2rem;
}


/* ----------------------------------------------------------------
	FIND ORTHO & GOOGLE MAP
-----------------------------------------------------------------*/
.gmap {
    background: url(../images-test/find-surgeon-map-2.jpg) center center no-repeat;
}
.find-ortho-detail .gmap {
    background: url(../images-test/find-surgeon-map-small.png) center center no-repeat;
}
.find-ortho .card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgb(182, 0, 96);
}
.find-ortho .card-header h5 a {
    color: #fff;
}

.find-ortho .card-header h5 a:hover {
    opacity: 0.8;
}
.table-find-ortho .no-border td, .table-find-ortho .no-border th {
    border: 0;
    padding: 0 0.75rem 0.75rem 0.75rem;
}
.team-title h1 {
    display: block;
    margin-bottom: 0;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
}

/* ----------------------------------------------------------------
	PAGINATION
-----------------------------------------------------------------*/
.btn-link, .page-link, .page-link:hover, .page-link:focus {
    color: #212529;
}


/* ----------------------------------------------------------------
	FORM
-----------------------------------------------------------------*/
.form-control {
    font-size: 0.9rem;
}
.custom-select.error {
    border: 1px solid #E42C3E;
}


/* ----------------------------------------------------------------
	BANNERS
-----------------------------------------------------------------*/

.slider-feature {
	position: relative;
	transform: translateY(-20%);
	z-index: 4;
}

.slider-feature a {
	transition: all .2s ease;
}

.slider-feature a:hover {
	transform: translateY(-2px);
	z-index: 1;
}

.slider-feature a i {
	position: relative;
	top: 4px;
	font-size: 20px;
	padding-right: 6px;
}

.slider-feature a:not(:hover) h3 {
    color: #fff;
}
.slider-feature a h3 {
    letter-spacing: 1px !important;
    font-weight: 600 !important;
    font-size: 1.3em;
    margin: 0 0 13px 0;
}


/* SVG Divider */
.svg-line {
	display: block;
	position: relative;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% 100%;
	width: 100%;
	height: 20px;
}
.banner-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 5;
	-webkit-backface-visibility: hidden;
}
.video-overlay {
	background: none;
}

/* ----------------------------------------------------------------
	PAGE TITLES
-----------------------------------------------------------------*/
#page-title.page-title-mini h1, #page-title.page-title-mini span {
    color: #fff;
}
#page-title.page-title-mini a {
    color: #fff;
}
#page-title.page-title-mini h1 {
    color: #fff;
}
.breadcrumb a {
    color: #fff;
    text-decoration: none !important;
}
.breadcrumb a:hover {
    color: #fff;
    text-decoration: underline !important;
}
.breadcrumb-item + .breadcrumb-item::before {
    color: #fff;
}
#page-title.page-title-mini h1, #page-title.page-title-mini h2 {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    padding: 0;
    margin: 0;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
}


/* ----------------------------------------------------------------
	ALERT
-----------------------------------------------------------------*/
.tiny-default .alert p {
    margin: 1em 0;
}
.alert p {
    font-size: 1rem;
}

/* ----------------------------------------------------------------
	ICON BOXES
-----------------------------------------------------------------*/
.feature-box.fbox-success .fbox-icon i, .feature-box.fbox-success .fbox-icon img {
    border: 1px solid #d4edda;
    background-color: #d4edda;
    color: #155724;
    
}
.feature-box.fbox-no .fbox-icon i, .feature-box.fbox-no .fbox-icon img {
    border: 1px solid #F9D7DA;
    background-color: #F9D7DA;
    color: #721c24;
    
}
.feature-box.fbox-wait .fbox-icon i, .feature-box.fbox-wait .fbox-icon img {
    border: 1px solid #85c4e1;
    background-color: #85c4e1;
    color: #0089c8;
    
}
.feature-box.fbox-warning .fbox-icon i, .feature-box.fbox-warning .fbox-icon img {
    border: 1px solid #f7da82;
    background-color: #f7da82;
    color: #bf8f00;
    
}
.feature-box.fbox-center .fbox-icon i {
    font-size: 32px;
    line-height: 76px;
}
.feature-box.fbox-bg.fbox-center .fbox-icon {
    top: -38px;
    margin: 0 0 0 -38px;
}
.feature-box.fbox-center .fbox-icon {
    width: 76px;
    height: 76px;
}
.feature-box p, .feature-box li,
.feature-box h1, .feature-box h2, .feature-box h3, .feature-box h4, .feature-box h5, .feature-box h6 {
    color: #999;
}



/* ----------------------------------------------------------------
	LIST
-----------------------------------------------------------------*/
.list-with-col p {
    font-weight: 400 !important;
    line-height: 1.5 !important;
    font-size: 1rem !important;
}
.entry-meta li {
    text-transform: none !important;
}

@media (max-width: 991.98px) {
	#page-menu nav {
		width: 100%;
		background-color: #6c757d;
	    right: 0;
	    text-align: center;
	}
}


/* ----------------------------------------------------------------
	DIVERS
-----------------------------------------------------------------*/
.entry:after {
    background-color: #fff;
}
.opacity-1 {
    opacity: 0.2!important;
}
.opacity-2 {
    opacity: 0.4!important;
}
.opacity-3 {
    opacity: 0.6!important;
}
.opacity-4 {
    opacity: 0.8!important;
}
.opacity-5 {
    opacity: 1!important;
}


/* ----------------------------------------------------------------
	ASIDE
-----------------------------------------------------------------*/
.sidebar #shortcodes .current div {
    background: url(../images/icons/widget-link.png) left top no-repeat;
    border: none !important;
    color: #a9a9a9;
    font-size: 14px;
    display: inline-block;
    padding: 0 3px 0 12px;
}
.sidebar #shortcodes li a:hover {
    color: #b60060;
}



/* ----------------------------------------------------------------
	404
-----------------------------------------------------------------*/
.page-error-404 { 
	color: #eee; 
	display: block; 
	font-size: 10rem; 
	font-weight: 800; 
	line-height: 1.3; 
}



/* ----------------------------------------------------------------
	TINY DEFAULT
-----------------------------------------------------------------*/
.tiny-default a:not(.button) {
    text-decoration: underline !important;
}
.tiny-default ul, .tiny-default ol  {
    margin-left: 3em;
}
.tiny-default p {
    padding: 0;
    margin: 1.5em 0;
}
.tiny-default img {
    max-width: 100%;
    height: auto;
}
.tiny-default  table td {
    padding: 0.5em;
}
.tiny-default table {
    border: thin solid #dcdcdc;
}
.tiny-default td, .tiny-default th {
    border: thin solid #dcdcdc;
}
body .tiny-default {
    font-size: 1rem;
}
.tiny-default a.btn {
    text-decoration: none !important;
}


html .tiny-default h1, html .tiny-default h2, html .tiny-default h3, html .tiny-default h4, html .tiny-default h5, html .tiny-default h6 {
    padding: 0 0 10px;
    border-bottom: 1px solid #dcdcdc;
	/*margin: 0 !important;
	padding: 0 !important;
    color: #444 !important;
	margin-top: 0.5em !important;
	font-weight: 500 !important;
	color: #3e3e3e !important;*/
}

html .tiny-default h1 {
	/*font-size: 3rem !important;
    line-height: 1.2em !important;
	margin-bottom: 0.5em !important;*/
}
html .tiny-default h2 {
	/*font-size: 2.5rem !important;
    line-height: 1em !important;
    margin-bottom: 0.5em !important;*/
}
html .tiny-default h3 {
	/*font-size: 2rem !important;
    line-height: 1em !important;
    letter-spacing: 0 !important;
    margin-bottom: 0.5em !important;*/
}
html .tiny-default h4 {
	/*font-size: 1.7rem !important;
    line-height: 1em !important;
    margin-bottom: 0.5em !important;*/
}
html .tiny-default h5 {
	/*font-size: 1.5rem !important;
    line-height: 1em !important;
    margin-bottom: 0.5em !important;*/
}
html .tiny-default h6 {
	/*font-size: 1.3rem !important;
    line-height: 1em !important;
    margin-bottom: 0.5em !important;*/
}








